/*********************************************************************************/
/*****************************     PAGES     *************************************/
/*********************************************************************************/

/* Accueil */
section#pageIndex {}
section#pageIndex article{}



/* Permis B */
section#pagePermisb {}
section#pagePermisb article.encart2{min-height: 230px;}


/* Scooter et motos */
section#pageScooterMoto {}
section#pageScooterMoto article.encart2.col3{height: 160px;}
section#pageScooterMoto figure.motos{margin-bottom: 20px;}



/* Delais */
section#pageDelais {}
section#pageDelais article.encart2{height: 330px;}


/* Contact */
section#pageContact {}
section#pageContact iframe{width: 530px; height: 500px;}
